@import 'theme'

a
    color: $primaryColor

    &:hover
        color: $secondaryColor


.top-actions
    display: flex
    justify-content: flex-end
    align-items: center

    max-width: $maxContentSize
    margin-right: auto
    margin-left: auto
    margin-top: 20px

    .add-button
        margin-right: 20px

        border-radius: 0
        font-weight: 300

        mat-icon
            display: inline-flex
            width: 14px
            height: 14px
            line-height: 36px

    .active-icon
        color: $secondaryColor
